File
Aggiungi File
Esci
Modifica
Rimuovi File Selezionati
Pulisci la Lista File
Sposta
Sposta Su
Sposta Giù
Lingua
English
简体中文
Français
Deutsch
Info
Aiuto
Formato
File
Salva il PDF in
Sfoglia
Avvia!
Seleziona una cartella
Conversione
In lavorazione
impostazioni
Tutti i Formati Supportati
한국어
Italiano
Finito.
Dutch
Ελληνικά
Trova il testo
Sostituirlo con
Case sensitive
L'aggiornamento a Pro
Si prega di inserire il codice seriale qui:
OK
Annulla
Registrati con successo.
Codice seriale non valido
繁體中文
日本語
La versione gratuita aggiungerà un testo filigrana se il file PDF ha più di 30 pagine. Vuoi aggiornare alla versione Pro ora?
Português
Español
Polski
Modalità Pagina per pagina
Trascina qui i tuoi file
Intervallo di pagine
Cambia carattere
* Se il file PDF sostituito mostra lettere non restituite, cambia il carattere.
Force Bold Font
Forza carattere corsivo
Forza sottolineatura
Forza barrato
Preparazione del file - Pagina
Parsing Pages:
Si prega di inserire il testo per trovare.
Si prega di impostare l'intervallo di pagine.
Preparazione del file ...
Il PDF ha più dimensioni di pagina. Passa automaticamente alla modalità Pagina per pagina.
Questo è un file PDF crittografato.
Bloccato
Pagina di elaborazione
File PDF di salvataggio finale ...
La versione Pro è stata attivata.
Cambio di modalità